Search found 1 match

by deppenaffe
Wed Jul 25, 2007 6:27 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: FastTrack and Eclipse 3.3
Replies: 5
Views: 9156

FastTrack does not work with Eclipse 3.3

Hi all, I have a similar problem. I just tried to install FastTrack using Eclipse 3.3 [Europa]. But I get an error message: SVN Client: org.polarion.team.client.javasvn.standard.core 1.1.3 SVNKit 1.1.2 (http://svnkit.com/) Plug-in ID: org.eclipse.core.runtime java.lang.NullPointerException java.lang...

Go to advanced search